{
  "navigationBarTitleText": "消息",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u-image": "/node-modules/uview-ui/components/u-image/u-image",
    "tab-bar": "/components/TabBar/tabbar"
  }
}